Affected packages

Packages affected by libappstream-glib upgrade from - to 0.7.17-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
elementary-terminal build 1 a month ago
crawl build 1 a month ago
firefox build 1 a month ago
filezilla build 1 a month ago
thonny build 1 4 months ago
minetest build 1 4 months ago
octave-symbolic build 2 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libappstream-glib upgrade from - to 0.7.17-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.